﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 28XT (1 yr) Frequency VER /5500
INSTRUMENT:            Sub Wavetek 28XT (1 yr) Capacitance VER /5500
INSTRUMENT:            Sub Wavetek 28XT (1 yr) Temperature VER /5500
DATE:                  2019-06-24 08:20:55
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27318 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       166
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial DM28XT
#        Wavetek, Wavetek Meterman 28XT
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#            2 nFRange, 1.900 nF; TUR 3.0744
#          200 µFRange, 190.0 µF; TUR 3.7423
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FREQUENCY                   PSUBI("Frequency")
  1.002  JMPL         CAPACITANCE                 PSUBI("Capacitance")
  1.003  JMPL         TEMPERATURE                 PSUBI("Temperature")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

# =====  Sub Wavetek 28XT (1 yr) Frequency VER /5500  =======================

  2.001  LABEL        FREQUENCY
  2.002  RSLT         =
  2.003  HEAD         {FREQUENCY}
  2.004  RSLT         =
  2.005  HEAD         -2 {2 kHz Range}
  2.006  TARGET
  2.007  5500   2     1.900kH        0.5% 0.003U   3.2V           SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2 {200 Hz Range}
  3.003  TARGET
  3.004  5500   200   190.0H         0.5% 0.3U     3.2V           SI       2W

  4.001  HEAD         -2
  4.002  HEAD
  4.003  END

  4.004  EVAL   Increment Test Number

# =====  Sub Wavetek 28XT (1 yr) Capacitance VER /5500  =====================

  5.001  LABEL        CAPACITANCE
  5.002  RSLT         =
  5.003  HEAD         {CAPACITANCE}
  5.004  RSLT         =
  5.005  HEAD         -2{2 nFRange}
  5.006  TARGET       -p
  5.007  RNG          2nF
  5.008  PIC          5500_DM2xXT_C_2W
  5.009  5500         1.900nF                                           S  2W
  5.010  TARGET       -m
  5.011  MEMI         Enter DUT reading in nanofarads:
# Specification is: +/- (3 % * reading  + 4 digits),additional test leads
# may have up to 35 residual counts of offset, subtract this offset from
# reading to derive the correct measurement.
  5.012  MATH         L[1] = (0.03 * (MEM - 0.035) + 0.004)
  5.013  MEMCX  2     1.900nF        L1U
#! T.U.R. not calculated because tolerance depends on numeric register.

  6.001  RSLT         =
  6.002  HEAD         -2{200 nFRange}
  6.003  TARGET
  6.004  5500   200   190.0nF        3% 0.4U                               2W

  7.001  HEAD         -2{2 µFRange}
  7.002  TARGET
  7.003  5500   2     1.900uF        3% 0.004U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{20 µFRange}
  8.003  TARGET
  8.004  5500   20    19.00uF        3% 0.04U                              2W

  9.001  RSLT         =
  9.002  HEAD         -2{200 µFRange}
  9.003  TARGET
  9.004  5500   200   190.0uF        3% 0.4U                               2W
#! WARNING: Test Tol 6.1e-006, Sys Tol 1.63e-006 F, TUR 3.7423 (< 4.00).

 10.001  RSLT         =
 10.002  HEAD         -2{2000 µFRange}
 10.003  TARGET
 10.004  5500   2000  1000uF         5% 4U                                 2W

 11.001  HEAD         -2
 11.002  HEAD
 11.003  END

 11.004  EVAL   Increment Test Number

# =====  Sub Wavetek 28XT (1 yr) Temperature VER /5500  =====================

 12.001  LABEL        TEMPERATURE
 12.002  RSLT         =
 12.003  HEAD         {TEMPERATURE}
 12.004  RSLT         =
 12.005  HEAD         -2{200 °C Range}
 12.006  TARGET       -p
 12.007  PIC          5500_DM2xXT_T_2W
 12.008  TARGET       -m
 12.009  5500   200   25.0degC       1.0% 1.0U                    _K TC    2W
 13.001  5500   200   -30.0degC      1.0% 1.0U                    _K TC    2W
 14.001  5500   200   0.0degC        1.0% 1.0U                    _K TC    2W
 15.001  5500   200   190.0degC      1.0% 1.0U                    _K TC    2W

 16.001  RSLT         =
 16.002  HEAD         -2{1300 °C Range}
 16.003  TARGET
 16.004  5500   1300  1300degC       1.0% 1U                      _K TC    2W

 17.001  RSLT         =
 17.002  HEAD         -2{200 °F Range}
 17.003  TARGET
 17.004  5500   200   77.0degF       1.0% 2.0U                    _K TC    2W
 18.001  5500   200   -22.0degF      1.0% 2.0U                    _K TC    2W
 19.001  5500   200   32.0degF       1.0% 2.0U                    _K TC    2W
 20.001  5500   200   190.0degF      1.0% 2.0U                    _K TC    2W

 21.001  RSLT         =
 21.002  HEAD         -2{2000 °F Range}
 21.003  TARGET
 21.004  5500   2000  1900.0degF     1.0% 2U                      _K TC    2W

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END
